{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:53Z"
    },
    "lastModificationSignature": "1496c2128e73b78d63977860b5f99fe00c2aee9fca708a5d16ab9115c06c7b2a"
  }
}